/*
 Theme Name:     New England Donor Services
 Description:    Child theme of Divi
 Author:         East Coast Catalyst
 Author URI:     http://www.eastcoastcatalyst.com
 Template:       Divi
 Version:        1.0.0
 */

 @import url("../Divi/style.css");

/**
 * Homepage
 */

 #main-header {
    line-height: 24px;
}

#main-header .container {
    width: auto;
    max-width: none;
}

#main-header div#et-top-navigation {
    padding-top: 18px;
}

.logo_container {
    background-color: #fff;
}

#homepage-cta-wrapper.et_pb_section {
    padding: 0;
}

#homepage-mission h1,
#homepage-mission h2,
#homepage-mission h3,
#homepage-mission h4 {
    line-height: 1.4em;
    margin-top: -20px;
}

/**
 * Footer
 */
 #main-footer {
    margin-top: 2em;
}

.et-social-icons .et-social-icon a:hover {
    color: #fff;
    opacity: 0.7;
}

.et-social-linkedin a:before {
    content: '\e09d';
}

/**
 * Custom edits to header and navigation
 */
 .et_header_style_centered .et-fixed-header .et-search-form input,
 .et_header_style_centered .et-fixed-header span.et_close_search_field {
    top: 50%;
}

.et_header_style_centered .et-search-form input,
.et_header_style_centered span.et_close_search_field {
    top: 67%;
}

.et-fixed-header #top-menu li.current-menu-item.neds-anchor > a {
    color: rgb(255,255,255) !important;
}

/**
 * Custom edits to page elements
 */
 #main-content img.billboard {
    width: 100%;
    height: auto;
    border-top: 1px solid #5DBDF6;
    padding-top: 15px;
    margin-top: 1em;
    padding-bottom: 15px;
    border-bottom: 1px solid #5DBDF6;
    margin-bottom: 1em;
}
#main-content blockquote {
    border: medium none;
    width: 85%;
    padding: 0px;
    margin-top: -20px;
    margin-right: auto;
    margin-left: auto;
    font-style: italic;
    font-size: 1.2em;
}
#main-content blockquote p {
    text-align: center;
    font-style: italic;
}

#neds-page-message h2 {
    line-height: 1.6em;
}

.neds-icons-circles img {
    border-radius: 50%;
}

/**
 * Careers page counters layout
 */
 #neds-counters {
    margin-bottom: -2em;
}
@media all and (min-width: 769px) {
    #neds-counters-row .et_pb_column_4_4 .et_pb_module {
        width: 20%;
        float: left;
    }
}

/**
 * Toggle styles
 */
 .neds-toggle .et_pb_toggle .et_pb_toggle_title {
    background-color: #2f2e7a;
    padding: 20px;
}
.neds-toggle .et_pb_toggle.et_pb_toggle_open,
.neds-toggle .et_pb_toggle.et_pb_toggle_close {
    padding: 0;
}
.neds-toggle .et_pb_toggle_title::before {
    margin-right: 20px;
}
.neds-toggle .et_pb_toggle .et_pb_toggle_content {
    padding-left: 20px;
    padding-right: 20px;
}

.neds-iconlist p:not(:first-child) {
    border-top: solid 1px #ccc;
    padding-top: 10px;
}

@media all and (max-width: 980px) {
    .et_header_style_centered header#main-header .logo_container {
        padding: 20px 8px;
    }

    .et_header_style_centered #main-header {
        padding: 0;
    }

    #main-header div#et-top-navigation {
        padding-top: 0;
    }

    .et_header_style_centered #et_mobile_nav_menu {
        margin-top: 0;
    }

    .et_header_style_centered .et_mobile_menu {
        top: 33px;
    }
}

@media all and (max-width: 430px) {
    .et_header_style_centered header#main-header .logo_container {
        padding: 15px 8px 15px 8px;
    }
}

/**
 * Quilt Project
 */
 .neds-quilt-section p {
    align-items: center;
    display: flex;
    line-height: 1.2rem;
}

.neds-quilt-section p img {
    margin-right: 20px;
    min-width: 40px;
}

/**
 * SmartRecruiters Job Manager plugin
 */
 #neds-smartrecruiters .job-list-item {
     padding: 1em 0;
     border-bottom: solid 1px #cccccc;
     font-size: 16px;
 }

 @media all and (min-width: 440px) {
    #neds-smartrecruiters .job-list-item-link {
        float: left;
        margin-right: 1em;
    }

    #neds-smartrecruiters .job-list-item-location {
        float: right;
    }
}

#main-content .container:before {
    content: '';
    position: absolute;
    top: 0;
    height: 100%;
    width: 0;
    background-color: none;
}

p.post-meta {
    display: none;
}

.post p.post-meta {
    display: block;
}

/**
 * Gravity Forms
 */
 .neds-form *:focus {
    outline: none;
}

.neds-form form {
    overflow: hidden;
}

.neds-form input,
.neds-form textarea,
.neds-form select {
    width: 100%;
    padding: 9px 12px;
    font-size: 14px;
    border: 1px solid #cccccc;
    background-color: #ffffff;
    font-weight: normal;
    font-family: "Open Sans", sans-serif;
}

.neds-form select {
    cursor: pointer;
    -webkit-appearance: none;
    -moz-appearance: none;
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAKCAYAAAC9vt6cAAAAnUlEQVQokZ3QIQ4CMRSE4VEr8AgSBHdAoJDcAsUFUPieoaZ9M46TYAiOQ4AhQa+AkIAgSyqa0t0/qes3TQp9ew85JAnnXEPyNAAfnXMNAEDSVNKtB76a2QRpkpYknxUDDzNbIBfJbcXrmyxORvYF7IsYAMxsJOmcwYffp/0rhDAjeU8GLt77cRXuijGuJL1ItpLmvXCXpF2McV268wHlDPzSO2Jl/AAAAABJRU5ErkJggg==');
    background-size: 8px 5px;
    background-repeat: no-repeat;
    background-position: right 15px center;
}

.neds-form input[type="submit"] {
    display: block;
    width: auto;
    margin: 1em auto;
    color: #ffffff!important;
    background: #2f2e7a;
    border-color: #2f2e7a;
    letter-spacing: 0px;
    font-size: 20px;
    border-radius: 3px;
    position: relative;
    padding: .3em 1em;
    font-weight: 500;
    line-height: 1.7em!important;
}

.neds-form input[type="submit"]:hover {
    background: #24246b;
    border-color: #24246b;
}

.neds-form .gfield_label {
    font-weight: bold;
    font-family: "Open Sans", sans-serif;
}

.neds-form .ginput_container {}

.neds-form .gfield_error input {
    border-color: #ff0000;
    background-color: #ffeeee;
}

.neds-form .gfield_error .validation_message {
    color: #ff0000;
}

.neds-form .gform_confirmation_message {
    color: #ffffff;
    font-size: 18px;
    padding: 1.5em;
    background: #3fae2a;
    text-align: center;
}

.neds-form .gform_body ul {
    padding: 0;
    list-style: none;
}

.neds-form .gform_body li {
    margin-top: 1.25em;
    margin-bottom: 1.25em;
}

.neds-form .gform_body li.gsection {
    border-bottom: solid 1px #cccccc;
    margin-top: 2.5em;
    margin-bottom: 2.5em;
}

.neds-form .gform_body li.neds-form-left {
    float: left;
    width: 47.5%;
    margin-right: 5%;
}

.neds-form .gform_body li.neds-form-right {
    float: left;
    width: 47.5%;
}

.neds-form .gform_body li.neds-form-clear {
    clear: both;
}

.neds-form .gfield_radio li {
    display: inline-block;
    margin-right: 1.25em;
    margin-top: 0.5em;
    margin-bottom: 0;
}

.neds-form .gfield_radio input {
    width: auto;
}

.et_pb_button {
    color: #ffffff !important;
}

/* Blog Section */
.main-container *{
    box-sizing: border-box;
}
.main-container{
    max-width: 1080px;
    margin: 0 auto;
    overflow: hidden;
    padding: 0 15px;
    width: 80%;
}

.bg{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-size: cover;
    background-position: center;
}

.flex-row{
    display: flex;
    flex-wrap: wrap;
    margin: 0 -25px;
}
.blog .flex-row{
    margin: 0;
    justify-content: space-between;
}
.blog{
    padding: 54px 0;
}

.blog .img{
    height: 182px;
    position: relative;
    margin: -15px -20px 25px;
}

.blog .col-3{
    position: relative;
    padding: 0 25px;
    flex: 0 0 33.33%;
    width: 33.33%;
    max-width: 33.33%;
    margin: 0 0 60px;
}

.blog .col-6{
    position: relative;
    padding: 0 25px;
    flex: 0 0 50%;
    width: 50%;
    max-width: 50%;
    margin: 0 0 60px;
}

.not-found-posts{
    position: relative;
    padding: 0 25px;
    width: 100%;
    margin: 0 0 60px;
}

@media only screen and (max-width:1023px){
    .blog .col-3{
        padding: 0 15px;
        flex: 0 0 50%;
        width: 50%;
        max-width: 50%;
        margin: 0 0 30px
    }

    .flex-row{
        margin: 0 -15px;
    }
    .blog .flex-row{
        margin: 0;
    }

    .blog .img{
        height: 130px;
        margin: -15px -15px 15px;
    }

    .filter-row .col-3{
        flex: 0 0 33.33%;
        width: 33.33%;
        max-width: 33.33%;
    }
}

@media only screen and (max-width:767px){
    .filter-row {
        margin: 0 -15px 10px;
    }
    .flex-row .col-6,
    .flex-row .col-3{
        flex: 0 0 100%;
        width: 100%;
        max-width: 100%;
        margin: 0 0 20px;
    }
}

.col-holder{
    border: 1px solid #cfcfcf;
    height: 100%;
    padding: 15px 20px 20px;
    position: relative;
    font-size: 18px;
    line-height: 1.24;
    /*background: #ccc;*/
    box-shadow: 0px 0px 6px 0 rgba(0,0,0,0.25);
}

.blog h3{
    margin: 0 0 8px;
    line-height: 1.1;
    color: #2f2e7a;
    font-size: 22px;
    font-weight: 400;
}

.blog h3 a{
    color: #2f2e7a;
}

.blog a{
    color: #3fae49;
    text-decoration: none;
}

.blog a:hover{
    text-decoration: underline;
}

.blog .tags{
    padding: 20px 0 0;
    font-size: 14px;
}

.blog .et_pb_button.et_pb_more_button{
    margin: 1.5em 0 .5em;
}
.blog .et_pb_button.et_pb_more_button:hover{
    text-decoration: none;
}
.blog .tags a{
    text-transform: capitalize;
    transition: all ease-out 0.3s;
}

.blog .tags a:hover{
    text-decoration: none;
}

.blog p{
    margin: 0;
}

.fake-select {
    position: relative;

}

.fake-select select{
   width: 100%;
   font-size: 15px;
   border: 0;
   padding: 5px;
   border: 1px solid #000;
}

.fake-select select::-ms-expand {display: none;}

.fake-select:before{
    content:"";
    position:absolute;
    top:1px;
    right:1px;
    bottom:1px;
    width: 35px;
    background:#fff;
    pointer-events:none;
    z-index: 1;
}

.fake-select:after{
    position: absolute;
    right:12px;
    content:'';
    width:10px;
    height:10px;
    position:absolute;
    top:50%;
    border:3px solid #000;
    border-width:0 0 1px 1px;
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    margin-top:-8px;
    line-height: 0;
    z-index: 1;
}

#ajax-preloader {
    display: none;
    text-align: center;
}

.pagination .prev:before{
    content: '« ';
}

.pagination .next:after{
    content: ' »';
}

.pagination a{
    margin: 0 5px;
}

.pagination a:first-child{
    margin-left: 0;
}

.pagination a:last-child{
    margin-right: 0;
}

.post .et_pb_section {
    padding: 10px 0;
}

.et_pb_image_container img,
.et_pb_post a img{
    margin-bottom: 30px;
}

.main-container.blog h1{
    text-align: center;
    margin: 0 0 25px;
}

.back-button{
    position: relative;
    padding: .3em 1em;
    border: 2px solid;
    border-radius: 3px;
    font-size: 20px;
    font-weight: 500;
    transition: all .2s;
    line-height: 1.7em !important;
    color: #ffffff !important;
    background: #2f2e7a;
    border-color: #2f2e7a;
    letter-spacing: 0px;
    float: right;
    margin-top: 30px;
}

.back-button:before{
    content: '<';
    position: absolute;
    margin-left: 0;
    opacity: 0;
    font-size: 26px;
    text-transform: none;
    transition: all .2s;
}
.back-button:hover{
    padding: .3em .7em .3em 2em;
}
.back-button:hover:before{
    opacity: 1;
    margin-left: -1em;
}

.entry-content:after{
    content: '';
    display: table;
    width: 100%;
    clear: both;
}


